Subject: Ticket Assigned - need escalation refund approval
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 12:43:40 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation refund approval kamesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  kamesh Bot:  Hi Kamesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:55 AM, 23rd Apr                   Mazin                   Hi Kamesh, Thank you for contacting us. How may I help you?           11:56 AM, 23rd Apr                     kamesh                    As i g
 et my delivery of boxers pack of 3 in which i ordered all medium size           11:56 AM, 23rd Apr                     kamesh                    But one of them is small           11:56 AM, 23rd Apr                     kamesh                    and also torn from one side           11:56 AM, 23rd Apr                     kamesh                    how should i replace only that one           11:57 AM, 23rd Apr                   Mazin                   This is the order number 7451838223 ?           11:57 AM, 23rd Apr                     kamesh                    Yes           11:57 AM, 23rd Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 AM, 23rd Apr                     kamesh                    Please           11:59 AM, 23rd Apr                   Mazin                   please provide us some snapshots of the wrong item you received.           12:00 PM, 23rd Apr                    
  kamesh                             12:02 PM, 23rd Apr                     kamesh                             12:03 PM, 23rd Apr                     kamesh                             12:03 PM, 23rd Apr                     kamesh                    hope this help you           12:04 PM, 23rd Apr                   Mazin                   could you please provide us the item name as in app           12:05 PM, 23rd Apr                     kamesh                             12:06 PM, 23rd Apr                   Mazin                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available at this time.           12:07 PM, 23rd Apr                   Mazin                   We will return the item           12:07 PM, 23rd Apr                     kamesh                    But others availible in this pack are already used           12:08 PM, 23rd Apr                     kamesh                    out of 3 the 
 other 2 are used           12:08 PM, 23rd Apr                     kamesh                    so what can i do           12:09 PM, 23rd Apr                     kamesh                    ???? are you there           12:10 PM, 23rd Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team and they will contact you asap           12:10 PM, 23rd Apr                   Mazin                   Is there anything else i can help you with ?           12:11 PM, 23rd Apr                     kamesh                    thankyou           12:13 PM, 23rd Apr                     kamesh                    nothing else           12:13 PM, 23rd Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.fr
 eshdesk.com/helpdesk/tickets/2442349